/* CSS Document */

body .bacebox{
	margin:0px;
	padding:0px;
	background-color:#fff;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.bacebox h1,
.bacebox h2,
.bacebox h3,
.bacebox h4,
.bacebox h5,
.bacebox p,
.bacebox ul {
	padding:0px;
	margin:0px;
	line-height:1.5em;
	text-decoration:none;
	font-weight:normal;
	font-style:normal;
	color: #4D4D4D;
}

.bacebox img {
	border:none;
}

/*文字関係*/

.ondes {color: #999;}/*検索窓文字*/


#copy {
	clear:both;
	font-size:14px;
	letter-spacing:0.1em;
	text-align:right;
	padding:10px 0;
}
#copy:first-letter {
	font-size:18px;
	line-height:14px;
	vertical-align:middle;
}

.bacebox a {
	text-decoration:none;
	color:#4D4D4D;
}

a:hover {
	color: #00B25A;
}

.active {
	color:#00B25A;
}

.active a:hover {
	color:#00B25A;
}

.t9 {
	line-height:1.2em;
	font-size:9px;
}

.t10 {
	line-height:1.2em;
	font-size:10px;
}

.t11 {
	line-height:1.2em;
	font-size:11px;
}

.t11b {
	line-height:1.2em;
	font-size:11px;
	font-weight:bold;
}

.t12 {
	line-height:1.2em;
	font-size:12px;
}

.tb12 {
	line-height:1.2em;
	font-size:12px;
	font-weight:bold;
}

.t14 {
	line-height:1.2em;
	font-size:14px;
}

.tb14 {
	line-height:1.2em;
	font-size:14px;
	font-weight:bold;
}

.tb20 {
	line-height:1.2em;
	font-size:20px;
	font-weight:bold;
}

.tb36 {
	line-height:1.2em;
	font-size:36px;
	font-weight:bold;
}

.day {
	font-size:11px;
	padding-right:10px;
	font-weight:normal;
	color:#1EAA39;
}

.price {
	font-size:11px;
	font-weight:normal;
}

.page {
	clear:both;
	font-size:13px;
	list-style:none;
	float:right;
	margin:0px;
	padding-top:5px;
}

.page li {
	list-style:none;
	float:left;
	padding-left:15px;
}

.page a {
	color: #4C4C4C;
}


.page a:hover {
	color: #00B25A;
}

.page a span {
	font-weight:bold;
	color: #00B25A;
}

/*一覧へボタン*/
.little_btn {
	display:block;
	font-size:12px;
	line-height:1.2em;
	text-align:right;
	vertical-align:middle;
	background:url(../img/little_btn_a.png) right center no-repeat;
	padding-right:16px;
}

/*パンクズ*/
#topicpath {
	clear:both;
	text-align:left;
	font-size:11px;
	padding:25px 0 30px 0;
}

#topicpath li {
	list-style:none;
	float:left;
	padding-right:5px;
	padding-left:15px;
	background:url(../img/topicpath_arrow_a.gif) left 3px no-repeat;
}

li#topicpath_fast {
	padding-left:0px;
	background:none;
}

li#topicpath_last {
	padding-left:15px;
	color: #00B25A;
	background:url(../img/topicpath_arrow_a.gif) left 3px no-repeat;
}


/*メインボックス設定*/

#bacebox_top {
	display:block;
	margin:0 auto;
	padding:0;
	width:100%;
	background:url(../img/topbace_back.gif) left top repeat-x;
}

#bacebox {
	display:block;
	margin:0 auto;
	padding:0;
	width:100%;
}


#mainbox {
	display:block;
	width:950px;
	margin:0 auto;
	padding: 30px 0 0 0;
}

/*ヘッダー*/
#nav{
	clear:both;
	display:block;
	margin:0;
	padding:22px 0 10px;
	width:950px;
	height:36px;
	font-size:11px;
	color: #4D4D4D;
}

#nav ul{
	display:block;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#nav li{
	float: left;
	width:190px;
	margin: 0;
	padding: 0;
}

#nav_home {
	display:block;
	background:url(../img/home_b.jpg) left top no-repeat;
}

#nav_search {
	display:block;
	background:url(../img/search_b.jpg) left top no-repeat;
}

#nav_products {
	display:block;
	background:url(../img/products_b.jpg) left top no-repeat;
}

#nav_topics {
	display:block;
	background:url(../img/topics_b.jpg) left top no-repeat;
}

#nav_questionnaire {
	display:block;
	background:url(../img/questionnaire_b.jpg) left top no-repeat;
}


#head-rakuten-btn a {
	float: right;
	height: 26px;
	margin-top: 7px;
	padding: 13px 13px 3px;
	font-size: 13px;
	line-height: 1em;
	background-color: #000;
	border-radius: 0 0 4px 4px;
}
#head-rakuten-btn a:after {
	content: url(../img/shopping-cart-solid.svg);
	display:inline-block;
	width:20px;
	height:20px;
	vertical-align: middle;
}
#head-rakuten-btn a:hover {
	background-color: #23B25A;
}



#head-rakuten-btn a {
	color: white !important;
}

#sub_nav{
	display:block;
	float: left;
	padding-top:35px;
	padding-left:15px;
	line-height:2em;
	font-size:11px;
	font-style:normal;
	color: #4D4D4D;
}

#sub_nav ul{
	list-style-type:none;
	margin: 0;
	padding: 0;
}

#sub_nav li{
	display:block;
	float:right;
	margin:0;
	padding-left:12px;
	line-height:1.5em;
	background:url(../img/sub_nav_mark.gif) left 3px no-repeat;
}

#sub_nav li+li{
	margin-right:15px;
}

.nav_top {
	clear:both;
	text-align:right;
	font-size:11px;
	padding:15px 0 5px;
}

.nav_top span {
	color:#02A447;
}

#privacy_link {
	float:right;
	font-size:11px;
	margin:5px 0;
}



.back_a {
	background:#FFDEBF;
}

.back_b {
	background:#CEF2E0;
}

.back_c {
	background:#FFE6ED;
}

.back_d {
	background:#D9F2FF;
}

.back_e {
	background:#EEF2D1;
}

.text_a {
	color:#FFA34D;
}

.text_b {
	color:#81E8B3;
}

.text_c {
	color:#FFB3C7;
}

.text_d {
	color:#81C2FF;
}

.text_e {
	color:#B1D774;
}
